{
    "name": "Code Surround",
    "display name": "Code Surround",
    "short description": "Simplify code wrapping",
    "version": "1.2",
    "long description": "Streamline your coding tasks by seamlessly surrounding selected code with context-specific delimiters. Leveraging UltraEdit's scripting API, this tool reads your active document's current selection, automatically adding the necessary opening and closing symbols. Plus, it's designed for efficiency if there's no selection or it's empty, it takes no action.",
    "script name": "CodeSurround.js",
    "guid": "f393bd5b-5cae-424a-a8c0-b7f227e040b6",
    "icon": ""
}
